## haskell-text-builder-linear 0.1.3

=== debian/changelog ===
haskell-text-builder-linear (0.1.3-3) unstable; urgency=medium

  * Disable RTS -N for testsuite

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 08:58:23 +0300

haskell-text-builder-linear (0.1.3-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:49:31 +0300

haskell-text-builder-linear (0.1.3-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 27 Sep 2024 15:08:00 +0300
