=== debian/control ===
Source: haskell-text-builder-linear
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quote-quot-dev (>= 0.2.1),
 libghc-quote-quot-dev (<< 0.3),
 libghc-quote-quot-prof,
 libghc-tasty-dev (>= 1.4),
 libghc-tasty-dev (<< 1.6),
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev (>= 0.10),
 libghc-tasty-quickcheck-dev (<< 0.12),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quote-quot-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/Bodigrim/linear-builder
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-builder-linear
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-builder-linear]
X-Description: builder for Text and ByteString based on linear types
 Strict Text and ByteString builder, which hides mutable buffer behind linear
 types and takes amortized linear time.

Package: libghc-text-builder-linear-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-builder-linear-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-builder-linear-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
